Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools M-Powered (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #31  
Old 09-08-2009, 01:56 PM
RussUK RussUK is offline
Member
 
Join Date: Jul 2002
Location: Northern Ireland
Posts: 3,724
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Digi are on it and some of the recent fixes and changes in 8.01 were work to make it SL compatible.

Furthermore you also need to understand that even Apple are working to deal with legacy issues in their own software to get it up to speed with SL. Some of their own applications are currently being ported over.
__________________
I work with amazing people who do amazing things.

Founder of the Expert Sites.
Reply With Quote
  #32  
Old 09-08-2009, 06:46 PM
ArsonState ArsonState is offline
Member
 
Join Date: Sep 2009
Posts: 3
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

I found that on 8.0.0 SL seems to be running it no problem, i tried updating to 8.0.1 and it wouldn't open at all.... seems kind of weird
Reply With Quote
  #33  
Old 09-10-2009, 07:28 AM
jbmelby jbmelby is offline
Member
 
Join Date: Apr 2006
Posts: 29
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Strange. 8.0.1 works fine for me with SL.
__________________
Mac Pro 8-core 2.4 GHz, 10 GB RAM, Mac OS 10.7.1, PTMP 8.0.5, M-Audio Firewire 410 (driver version 1.10.3)
Reply With Quote
  #34  
Old 09-12-2009, 01:07 PM
Toonvox Toonvox is offline
Member
 
Join Date: Aug 2004
Location: Los Angeles, CA
Posts: 56
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

FWIW, PT LE 7.4.2 is working on my MacBook Pro with Snow Leopard and an MBox2 Mini. So far. I don't see any snags or any signs of nastiness.
__________________
PT 9.0.6
Digi002
iMac 2.7 GHz Intel i5 / 16gb RAM
OS X 10.8.5
Too many hard drives to count
Reply With Quote
  #35  
Old 09-18-2009, 08:00 PM
breaksguy breaksguy is offline
Member
 
Join Date: May 2008
Location: Baltimore/Washington DC
Posts: 26
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

PT 8 works for me. it loads, plays back audio, etc.

what is weird is that my DIGI 003 is not recognized by my Mac Pro so I can't actually hear any movies play in quicktime. Audio on the internet plays through the display speakers and it does not show up in system preferences.

seems like a minor problem overall. glad I have an extra MOTU on hand.
__________________
http://www.joekopasek.com
http://www.myspace.com/kopasek
http://www.thebuzzboat.com - use Joe Kopasek as your referral!
Reply With Quote
  #36  
Old 09-21-2009, 05:07 AM
sharptoothyouth sharptoothyouth is offline
Member
 
Join Date: Sep 2009
Location: London
Posts: 12
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Hey,

I just bought a brand spanking new MBP (2.66, 4g) with Snow Leopard obviously on it. When I plugg my Mbox2 into it it doesn't light up. I only have PT7.1 so I'm think it's a driver thing blah blah. My question is, if I upgrade to 8 now will it 'turn me Mbox on' and will at least be able to use PT, or is PT completely dead with SL?

The 'Note at Snow Leapard' posted by Digi says there's no 'support' for SL, does this mean it just doesn't work at all, or are digi just distancing themselves from the OS until they have figured out if there are bugs and how they would get around it?

Also just wanting to know whether my Mbox is just plain broken too. I don't want to spend £106 on an upgrade to find that the thing is bust and will have to buy another unit that already includes PT.

Thanks!

Help please:)
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT M-Powered Essential 8.0.2 compatible with Mac OS X 10.6.1 (Snow Leopard)? KME177 Pro Tools SE and Essential (Mac) 7 09-16-2010 04:28 PM
Pro Tools 8.0.3 Updates for Snow Leopard & Leopard Avid 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 12-15-2009 07:09 PM
Pro Tools 8.0.3 Updates for Snow Leopard & Leopard Avid Pro Tools TDM Systems (Mac) 0 12-15-2009 07:08 PM
PTLE 7.4 compatible with snow leopard roubignolle 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 12-02-2009 03:17 AM
IK Software/Plug-ins Compatible with Snow Leopard Mac OS X 10.6 Drew Bach IK Virtual Instruments 1 09-10-2009 03:24 PM


All times are GMT -7. The time now is 08:25 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com